/** Css styles for overriding defaults **/
iframe {
  max-width: 100%;
}
.content_text p:last-child,
.ac_content p:last-child {
  margin-bottom: 0 !important;
}
.content_text p:first-child,
.ac_content p:first-child {
  margin-bottom: 20px;
}
.ac_content p + ul {
  margin-top: -20px;
}
h4 p {
  margin-bottom: 0;
}
ul[data-sa-theme="basic-blue"] .ui-autocomplete-fields > *:first-child {
  font-weight: normal !important;
  color: black;
}
/* Tweets left sidebar homepage */
.sidebar .widget.widget-social li p {
  margin-bottom: 0;
}
body:not(.front) .sidebar.nxpage div:nth-child(2) {
  height: 100%;
  padding: 22px 15px;
  margin: 0 -10px;
  border: 0 none;
  background: #e3f4fd;
  border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0 0 20px 20px;
}
/* Uitgelicht text fix 755-975 */
@media all and (max-width: 991px) {
  .front .content_uitgelicht .uitgelicht .pic a img {
    width: 100%;
  }
}

/* fixes 27-09-2019, ERFONED-20 */
.content_uitgelicht .uitgelicht .pic aside {
  height:auto;
  min-height:45px;
}

.content_interview .interview .title {
  right:auto;
}

@media only screen and (max-width: 875px) {
  .header .header_top .logo {
    position:unset;
    margin-left:unset;
    float:left;
  }
}

@media only screen and (max-width: 400px) {
  .header .header_top .logo {
    float:none;
    padding:0;
    margin-left:0;
  }
  .header .header_top .logo img{
    padding-top:20px;
  }
  .header .header_top .search {
    margin-top:0;
  }

  .expertise-zoeker__btn {
    margin-top:-80px;
    width:25%;
  }
}

/* fixes header on iPad */
@media only screen and (min-width: 585px) and (max-width: 991px) {
  .header .header_top .search {
    position: absolute;
    right: 0;
    float:none;
    margin-top:0;
    top:7px;
    width: 300px;
    padding: 0;
  }
  .header .header_top .search .expertise-zoeker__btn {
    position:absolute;
    right:0;
    top:25px;
    float:none;
    width:35%;
  }
  .header .header_top .search form {
    width: unset;
    position: absolute;
    right: 106px;
  }
}


